[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TLCLGlyphs.GetImageIndex

Gets the position of the specified resource.

## Declaration

Source position: imglist.pp line 459

`public function TLCLGlyphs.GetImageIndex(`
`const AResourceName: string`
`):Integer;`

## Arguments

`AResourceName` |  | Resource name to locate.

## Function result

Ordinal position for the specified resource name.